openleadr-fingerprint(1)

NAME
openleadr-fingerprint - program to show the fingerprint of a certificate

SYNOPSIS
openleadr-fingerprint certificate

openleadr-fingerprint [{-h | --help}]

DESCRIPTION
This manual page documents briefly the openleadr-fingerprint command.

This manual page was written for the Debian distribution because the original program does not have a manual page.

openleadr-fingerprint is a program that shows the fingerprint of a certificate

OPTIONS
The program follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-h, --help
    Show summary of options.

AUTHOR

Ying-Chun Liu (PaulLiu)
    paulliu@debian.org Wrote this manpage for the Debian system.

COPYRIGHT
Copyright © 2025 Ying-Chun Liu paulliu@debian.org

This manual page was written for the Debian system (and may be used by others).

Licensed under the Apache License, Version 2.0 (the “License”); you may not use this file except in compliance with the License. You may obtain a copy of the License at

https://www.apache.org/licenses/LICENSE-2.0

Unless required by applicable law or agreed to in writing, software distributed under the License is distributed on an “AS IS” BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the License for the specific language governing permissions and limitations under the License.

On Debian systems, the complete text of the Apache version 2.0 license can be found in “/usr/share/common-licenses/Apache-2.0”.